CVE

CVE-2023-5803

Severity:
HIGH
Type:
CWE-352 Cross-Site Request Forgery (CSRF)
Publication date:
30/11/2023
Last modified:
06/12/2023

Description

Cross-Site Request Forgery (CSRF) vulnerability in Business Directory Team Business Directory Plugin – Easy Listing Directories for WordPress allows Cross-Site Request Forgery.This issue affects Business Directory Plugin – Easy Listing Directories for WordPress: from n/a through 6.3.10.<br /> <br />

Vulnerable products and versions

CPE From Up to
cpe:2.3:a:businessdirectoryplugin:business_directory:*:*:*:*:*:wordpress:*:* 6.3.10 (including)


botón arriba